### Method

# GimpUi BusyBox get_message

#### Declaration [src]

    const gchar*
    gimp_busy_box_get_message (
      GimpBusyBox* box
    )

#### Description [src]

Returns the displayed message of `box`.

Available since: | 2.10.4

Gets property | `GimpUi.BusyBox:message`

#### Return value

Returns: | `const gchar*`
| The displayed message.
| The data is owned by the instance.
| The value is a NUL terminated UTF-8 string.